body{margin:0;padding:0}
.rh_container {width:760px;margin:auto}
.rh_head{}
h1{width:100%;text-align:center;font-family: "华文中宋";font-size: 40px;color: #ff0000;text-decoration: none;font-weight: bold;margin-bottom:60px;margin:0;padding:120px 0 60px 0}
h2{ line-height:50px;font-family: "仿宋_GB2312";font-size: 17px;color: #000000;text-decoration: none;	font-weight: normal;height:50px;width:100%;text-align:center;padding:0;margin:0}
.rh_bt{border-top:#FF0000 solid 3px;padding:40px 0 30px 0;width:95%;margin:auto;font-family: "华文中宋";font-size: 20px;line-height: 28px;color: #000000; text-align:center}
.rh_content{width:95%;margin:0 auto;font-family: "仿宋_GB2312";font-size: 19px;line-height: 30px;color: #222;text-decoration: none}
.rh_button{text-align:right;padding:0 30px 20px 0;width:100%}